/*

Theme Name:     CT Realty Child Theme

Description:    

Author:         admin

Template:       realestate-7

Version:		1.1.0



(optional values you can add: Theme URI, Author URI, Version)

*/



@import url("../realestate-7/style.css");



/* HEADER  */

#topbar-wrap .container { border-bottom-color: #acdcd4 !important;}

#flags { width:80px !important; margin-left:10px; margin-top:10px;}

#flags ul {  width: 80px !important;}

#main-content #tools li {display: block; background: #ACDCD4 none repeat scroll 0% 0%;}

#main-content{border-top:1px #807f83  solid;}

.socialmuted a{color:#fff !important}





/* MENU  */



.cbp-tm-menu > li > a {line-height: 5em !important;}

.cbp-tm-menu .sub-menu > li {display: block;    line-height: normal;    background: #939390 !important;}

.cbp-tm-menu .sub-menu > li > a:hover {  color: #fff !important;}
.cbp-tm-menu > li > a {padding: 17px 20px 0 17px !important;}
 





/* SEARCH BAR  */

#advanced_search input[type="submit"] { padding-bottom: 1.1em;    background-color: #acdcd4 !important;}





/* FOOTER BAR  */

#footer-widgets h5 { color: #fff;    background: none !important;    padding: 0;}





/* FEATURE LISTING - HOME PAGE  */

p.location {color: #fff !important;}

.save-this { background: rgba(175, 220, 212, 0.8) none repeat scroll 0% 0%;}

.wpfp-img { float: left;}

.save-this{display:none;}

li .beds{color:#000 !important;}

.muted, .muted a, .muted a:visited { color:#000 !important;}





/* LISTING PAGE  */

.trail-end{color:#fff !important;}

a, .more, .pagination .current, .flex-direction-nav a i { color: #000 !important;}

.map-toggle{display:none !important;}

.marB0 { color: #fff !important;}

.marB5 a { color:#000 !important}

.single-listings .listing-agent-contact{    background: #efefef !important}

.flexslider{ background-color:#FFF !important;}

ul li {   list-style-position: outside; margin-left:1em;}


/* BLOG PAGE  */

.widget li a{ color: #000 !important;}

.meta{color:#000 !important;}

#archive-header {display:none;}

.author-avatar { display: none;}

.meta{display:none;}

.marT20 { margin-top: 0px !important; }





/* WIDGETS  */

.widget_ct_listingssearch .span_6:nth-child(2n+2) { margin-left: 6% !important;}

.widget_ct_listingssearch .span_6 { width: 47%;  margin-left: 0% !important;}

.hasCustomSelect{width:216px !important;}



/* SLIDER  */


#carousel.flexslider {
}





@media only screen and (max-width: 450px) {



#flags{display:none;}

}



@media only screen and (max-width: 700px) {

header#masthead .logo {width: 60% !important;}

}

@media only screen and (max-width: 1150px) {

.cbp-spmenu {background: #fff !important;}

.cbp-spmenu a:hover {background: #acdcd4 !important;}

.social {display:none;}



}


.widgetForm .widgetTitle {display: none !important;}
.widgetForm {position: relative !important;font-family: "Montserrat" !important;font-weight: 100 !important;word-wrap: break-word !important;border: 0px !important; width: 100% !important;}


